# Icon Mason 

Open, Edit, Create, and Import IconJar archives directly in Adobe Illustrator.

## Thanks!

Thank you for purchasing Icon Mason. The information below will guide you through the installation process.

## aescripts + aeplugins Manager App (The preferred method)

By far the easiest way to install Icon Mason is using the [aescripts + aeplugins Manager App](https://aescripts.com/learn/aescripts-aeplugins-manager-app/). The Extension Manager not only makes installation a breeze but will notify you of updates to Icon Mason and give you easy-to-use tools for support.

## Manual Installation

If you prefer not to use the AEScripts Manager App, you can install Icon Mason manually using a third-party ZXP installer such as [ZXP Installer](https://zxpinstaller.com/) or [Anastasiy’s Extension Manager](https://install.anastasiy.com/)

### Installation - [aescripts + aeplugins ZXP Installer](https://aescripts.com/learn/zxp-installer/)

1. Download the ZXP Installer app.
2. Follow the installation prompts to install ZXP Installer
3. Double-click the ZXP Installer app icon
4. Locate the icon-mason.1.0.0.zxp file
5. Drag-and-drop the ZXP file on the ZXP Installer app window
6. Follow the on-screen prompts to confirm installation and grant necessary file system permissions for installation.
7. That's it. The installer will do the rest. You will need to restart Illustrator to activate the extension.

### Installation - [ZXP Installer](https://zxpinstaller.com/)

1. Download ZXP Installer from https://zxpinstaller.com
2. Double-click the ZXP Installer app icons
3. Locate the icon-mason.1.0.0.zxp file
4. Drag-and-drop the ZXP file onto the ZXP Installer window
5. That's it. The installer will do the rest. You will need to restart Illustrator to activate the extension.

### Installation - [Anastasiy’s Extension Manager](https://install.anastasiy.com/)

1. Download the Extension Manager from Anastasiy's site
2. Double-click the Extension Manager app icon
3. Locate the icon-mason.1.0.0.zxp file
4. Drag-and-drop the ZXP file onto the Extension Manager window
5. That's it. The installer will do the rest. You will need to restart Illustrator to activate the extension.

### Activation

After you have installed Icon Mason, go to Window > Extensions > Icon Mason to launch the extension. 

At the top of the extension palette, you will see a blue band asking you to allow or disallow collection of anonymous data. We collect this data to help improve Icon Mason. At no point do we collect any personally-identifiable information nor do we sell or share any information that we collect. You have our word that this data is use ONLY to better understand how users interact with the extension, what problems they may have, and what features are more or less popular in order to improve the extension.

Also on the blue ribbon you will see a link to enter your license key. Click this link and enter the license key provided to you at the time of purchase.

